all:
  sf_admin_dash:
    web_dir:                      /sfAdminDashPlugin
    image_dir:                    /sfAdminDashPlugin/images/icons/
    default_image:                config.png
    resize_mode:                  thumbnail
    site:                         Administration Yele
    include_path:                 true
    include_jquery_no_conflict:   false
    logout:                       true
    login_route:                  @sf_guard_signin
    logout_route:                 @sf_guard_signout
    logoimage:                    yele-logo.png
    nom_site:                     Yele

    categories:
     Config general:
        items:
          utilisateurs:
            url:          sfGuardUser
            credentials:  [[admin,utilisateur]]
          General:
            url:          configgeneral 
            credentials:  [[admin,config]]
     Gestion Contacts:
        items:
          Offres:
            url:          offre
            credentials:  [[admin,offer]]
          Carrières:
            url:          carriere 
            credentials:  [[admin,carriere]]
          Contact:
            url:          contact
            credentials:  [[admin,contact]]
     Gestion Publications: 
        items:
          Publications:
            url:          publication 
            credentials:  [[admin,publication]]
